Skip to main content
GET
https://{tenantDomain}/api/v2
/
organizations
/
{id}
/
discovery-domains
Retrieve all organization discovery domains
curl --request GET \
  --url https://{tenantDomain}/api/v2/organizations/{id}/discovery-domains \
  --header 'Authorization: Bearer <token>'
{
  "domains": [
    {
      "id": "<string>",
      "domain": "<string>",
      "status": "pending",
      "verification_txt": "<string>",
      "verification_host": "<string>",
      "use_for_organization_discovery": true
    }
  ],
  "next": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs-staging.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ID of the organization.

Query Parameters

from
string

Optional Id from which to start selection.

take
integer

Number of results per page. Defaults to 50.

Required range: 1 <= x <= 100

Response

Organization discovery domains retrieved successfully.

domains
object[]
required
next
string